Subject: OMAP baseline test results for v3.7-rc2

From: [email-masked] (Kevin Hilman)
Date: Thu, 25 Oct 2012 07:14:23 -0700

Matt Porter <[email-masked]> writes:

> On Tue, Oct 23, 2012 at 02:03:43PM -0700, Kevin Hilman wrote:
>> Matt Porter <[email-masked]> writes:
>> 
>> [...]
>> 
>> > Ok, very quick update...no need to mess around with the eeprom. I just
>> > received the official word on what will be supported. Since A2 is
>> > pre-release, simply go to http://beagleboard.org/support/rma and fill
>> > out the form to have it replaced with the current revision (A6).
>> >
>> > This applies to *anyone* that received a pre-release A2 board.
>> 
>> Hmm, doesn't seem the RMA people are aware of this.  They just rejected
>> my request since it's not a "hardware related issue":
>> 
>>    Kevin,
>> 
>>    We only work with hardware related issue here. BeagleBone revision A2
>>    was not officially released. We recommend you to work with the
>>    community for support in Uboot. You can post your questions at the
>>    BeagleBoard Google Groups:
>>    https://groups.google.com/forum/?fromgroups=#!forum/beagleboard
>> 
>>    Regards,
>>    RMA Team
>
> That's sad considering the beagleboard.org/BeagleBone hardware designer
> specifically said they would be replaced via this route. *sigh*. Ok, I'll
> go back and share this with him.

Just and update...

Something happened behind the scenes (thanks Matt) and they've accepted
my RMA request.  I'll be sending back my board in order to get a new
one.

Thanks,

Kevin